@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap');

.font-voltaire{font-family:"Voltaire"}

:root {
  --gray: #777575;
}

/*----- Override bootstrap container width -----*/
/*.container{*/
/*    max-width: 1050px;*/
/*}*/



/* ---- section Shop ------- */
sup {
    top: -1.2em;
    font-size: 16px;
}

@media (max-width: 991px){
.section-shop img{
    object-fit: cover;
    height: 210px;

}
}

form.search-form input,
form.search-form input:focus
{color:white}

::selection {
  background:#0a36ef; /* WebKit/Blink Browsers */
  color:white;
}
::-moz-selection {
  background: #0a36ef; /* Gecko Browsers */
  color:white;
}

/* PLAY HT PLATER */
.__play-listen-floating-btn,
.playht-custom-audio-wrapper,
#playht-listen-btn
{background-color: #0a36ef!important}
.playht-custom-audio__brand{display:none !important}
#0a36ef#0a36ef
.container-extend {
    max-width: 1400px;
}

/*----- body -----*/

/*----- Page Home : Section Podcast  -----*/

main.page-home .section_podcast .post-title-2 h2 > span,
main.page-home .section_podcast .post-title-2 .view-more a
{
color:white !important
}

.view-more a:hover {
    color: #0a36ef !important;
    font-weight: 700;
}

main.page-home .section_podcast .post-title-2 hr
{
  border-top:1px solid white !important;
}

/*----- Page Home -----*/

main.page-home .section-hero .post-title-2
{
color:white;
} 
main.page-home .section-hero .post-title-2 hr
{border-color:transparent !important;}

main.page-home .carousel-item .overlay{
  z-index:3;
}

main.page-home .carousel-item .featured-image{z-index:1}
main.page-home .carousel-item .carousel-caption{z-index:4}


main.page-home .carousel-item .overlay-2{z-index:2;
background: rgb(255,255,255);
background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
}
main.page-home .carousel-item > .overlay
{

}


.owl-carousel, .owl-carousel .owl-item{ overflow: hidden !important; }

main.page-home .carousel-control-prev,
main.page-home .carousel-control-next {
  height: 52px;
  width: 52px;
  bottom: 77px;
  right: 100px;
  left: initial;
  top: initial;
  z-index: 11;
  display: flex;
  align-items: center;
  justify-content: center;
}
main.page-home .carousel-item .featured-image {
  height: 370px;
  object-fit: cover;
  object-position:center;
}
main.page-home .carousel-control-prev {
  background-color: rgba(255, 255, 255, 0.9);
  margin-right: 62px;
}
main.page-home .carousel-control-next {
  background-color: rgba(255, 255, 255, 0.9);
}
main.page-home .carousel-control-prev .carousel-control-prev-icon {
  background: url(../images/arrow-left.png);
  background-size: 100%;
}
main.page-home .carousel-control-next .carousel-control-next-icon {
  background: url(../images/arrow-right.png);
  background-size: 100%;
}

main.page-home .carousel-indicators li
{
background-color:#0a36ef!important

}


.section-podcast .post-title-2 h2 span{color:white !important;}
.section-podcast .post-title-2 hr{border-color:transparent !important;}

/***** Archive Page *****/

.section-archive small {
    color: var(--gray);
    font-size: 14px;
}
.section-archive .card a:hover{
    color: #0a36ef !important;
}


/***** Button *******/

.button-1
{
  border:1px solid transparent;
  background-color: #0a36ef;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 25px;
    font-size: 15px;
    font-family: "Avenir Next Condensed";
    padding:10px 20px;
    color:white;
    display:inline-block;
  
}
.button-1:hover{border-color: #0a36ef;background-color:white;color:#0a36ef;}


/**** Single Page *****/
#0a36ef
.single-post .sidebar .post_type_3
{
  opacity:.7;
}
.single-post .sidebar .post_type_3:hover
{
  opacity:1 !important;
}
.single-post .top-data-title .post-title:hover {
  background: #0a36ef;
  color: #fff !important;
}
.single-post .top-data-title .author-widget .follow-btn {
  filter: drop-shadow(0px 2px 8px rgba(0, 0, 0, 0.2));
}
.single-post .top-data-title .author-widget .follow-btn:hover {
  background: #1da1f2;
  box-shadow: rgb(29 161 242 / 40%) 0px 0px 0px 4px;
}
.single-post .top-data-title .author-widget .follow-btn i {
  font-size: 18px;
  margin-right: 5px;
  position: relative;
  top: 2px;
}
.single-post .top-data-title .author-widget{
  display: flex;
}


body.single .header-article .featured-image figurecaption
{
background: #0a36ef;
    display: block;
    text-align: center;
    padding: 8px;
    color: #fff;
    font-style: italic;
    font-size: 12px;
    
}

body.single .header-article.style-color
{

}

body.single .header-article.style-color .overlay{
    height: 100%;
    width: 100%;
    background-image: linear-gradient(to right, rgb(10 54 239 / 100%),rgb(10 54 239 / 80%), rgb(10 54 239 / 40%) );
    position: absolute;
    top: 0;
    bottom: 0;
    display:block !important;
}
body.single .header-article.style-color h1,
body.single .header-article.style-color .author-tooltip span,
body.single .header-article.style-color .author-tooltip a,
body.single .header-article.style-color .author-tooltip .fa-check-circle 
{
    color:white !important;
} 
body.single .header-article.style-color .featured-image{margin-bottom:0px !important;}
body.single .header-article.style-color .featured-image img,
body.single .header-article.style-color .featured-image figurecaption
{
    border-bottom-left-radius: 0px !important;
  border-bottom-right-radius: 0px !important;
}
body.single .header-article.style-color .featured-image figurecaption{background-color:rgba(255,255,255,.5) !important;}








body.single  .body-article .addtoany_shortcode{zoom:.7;}



body.single .header-article .featured-image-wrapper .hover-content-wrapper
{height:auto;top:-100%;  transition: all 0.4s 0s !important;}
body.single .header-article .featured-image-wrapper .hover-content-wrapper .logo
{width:200px;}
body.single .header-article .featured-image-wrapper:hover .featured-image img{
    transition: all 0.5s .3s !important;
filter: blur(5px);
    opacity: .4;}

    body.single .header-article .featured-image-wrapper .featured-image img{
        transition: all 0.8s 0s !important;
    }


    body.single .header-article .featured-image-wrapper:hover .hover-content-wrapper {
        top:0%;
        transition: all 0.8s .6s !important;
    }

  body.single .header-article .featured-image-wrapper .addtoany_shortcode{zoom:.8}
    
#my_side_nav{ opacity: 0; left: -10px;}
















/* tooltip */

.tooltip-wrapper {
  
    position: relative;
    -webkit-transform: translateZ(0);
    -webkit-font-smoothing: antialiased;
    text-decoration: none !important;
}
.tooltip-wrapper #tooltip-hover:hover .tooltip{
    opacity: 1;
    pointer-events: auto;
    transition-delay:0s;
}
.tooltip:hover
{
    opacity: 0;
}
.tooltip-wrapper .tooltip {
    background: #fff;
    bottom: 126%;
    color: #222;
    display: block;
    left: -93px;
    margin-bottom: 15px;
    opacity: 0;
    padding: 3px 8px 6px;
    font-size: 12px;
    pointer-events: none;
    position: absolute;
    width: 202px;
    border-radius: 5px;
    -webkit-transform: translateY(10px);
    -moz-transform: translateY(10px);
    -ms-transform: translateY(10px);
    -o-transform: translateY(10px);
    transform: translateY(10px);
    -webkit-transition: all .25s ease-out;
    -moz-transition: all .25s ease-out;
    -ms-transition: all .25s ease-out;
    -o-transition: all .25s ease-out;
    transition: all .25s ease-out;
    -webkit-box-shadow: 0px 1px 7px 3px rgb(0 0 0 / 75%);
    -moz-box-shadow: 0px 1px 7px 3px rgb(0 0 0/75%);
    -ms-box-shadow: 0px 1px 7px 3px rgb(0 0 0/75%);
    -o-box-shadow: 0px 1px 7px 3px rgb(0 0 0/75%);
    box-shadow: 0px 1px 7px 3px rgb(0 0 0 / 75%);
    border: 1px solid rgb(245 245 245/64%);
}
.page-team .tooltip-wrapper .tooltip {
    bottom: 100%;
    left: -55px;
    font-size: 11px;
    width: 130px;
}
.author .tooltip-wrapper .tooltip {
    bottom: 100%;
    left: -87px;
}
.section-more-by-author .tooltip-wrapper .tooltip {
    bottom: 120%;
    left: -57px;
    width: 130px;
    font-size: 11px;
}
.single .tooltip-wrapper .tooltip {
    bottom: 115%;
    left: -91px;
}
 
.tooltip-wrapper .tooltip:before {
    bottom: -20px;
    content: " ";
    display: block;
    height: 20px;
    left: 0;
    position: absolute;
    width: 100%;
}

.tooltip-wrapper .tooltip:after {
    border-left: solid transparent 10px;
    border-right: solid transparent 10px;
    border-top: solid #fff 10px;
    bottom: -10px;
    content: " ";
    height: 0;
    left: 50%;
    margin-left: -13px;
    position: absolute;
    width: 0;
}
.tooltip{
    position: absolute;
    z-index: 1070;
    display: block;
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-style: normal;
    font-weight: 400;
    line-height: 1.5;
    text-align: left;
    text-align: start;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    letter-spacing: normal;
    word-break: normal;
    word-spacing: normal;
    white-space: normal;
    line-break: auto;
    font-size: .875rem;
    word-wrap: break-word;
    opacity: 0;
}





.addtoany_content a::before{
    display: none;
}

.sharing-social-icons ul {
  padding: 0px;
  margin-bottom: 15px;
}
.sharing-social-icons ul li {
  display: inline-block;
}
.sharing-social-icons ul li a {
  color: #807f7f;
  font-size: 20px;
  text-decoration: none;
  padding: 6px;
  min-width: 32px;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  border-radius: 5px;
  margin-right: 0.5rem;
}
.sharing-social-icons ul li a:hover {
  color: #fff;
  background: #807f7f;
}
.sharing-social-icons ul li a span {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 700;
  margin-left: 5px;
}

.author_info,
.verified_badge_wrapper{
    display: inline-block;
}
.verified_badge_wrapper img {
    top: 1px;
    width: 70%;
    left: -3px;
}




/**** Author Page *****/

.author-profile .verified_badge_wrapper .tooltip {
    left: 16%;
    width: 15%;
    top: 25%;
    bottom: unset;
}
.author-profile .verified_badge_wrapper img {
    top: -1px;
    left: 12px;
    width: 83%;
}
.author-hero p {
  width: 80%;
  margin: auto;
}
.follow-icons .follow-icon img {
    display: inline-block;
    border-radius: 10px;
    margin-right: 15px;
    margin-bottom: 15px;
}







/* Footer social icons */
.site-social-icons li a {
  display: inline-block;
  color: white;
  transition: all .8s ease;
  margin-right: 10px;
  font-size: 25px;
  padding-right:10px;

}



/**** Search Page *****/

.page-search nav.navigation.posts-navigation {
    width: 100%;
}

.page-search .nav-links {
    display: flex;
    justify-content: flex-end;
    margin: 40px 18px;
}

.page-search .nav-links a {
    color: #222;
    font-weight: 500;
    font-size: 18px;
}

.page-search .nav-links .nav-previous {
    order: 2;
    padding-left: 40px;
}





/* Meet Our Team Page */
.page-team .img-thumbnail {
    padding: .25rem;
    background-color: #fff;
    border: 1px solid #dee2e6;
    border-radius: 0;
    max-width: 100%;
    width: 110px;
    height: 110px;
    margin: 0 auto;
}

.page-team .social-link {
    width: 30px;
    height: 30px;
    border: 1px solid #ddd;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #666;
    border-radius: 50%;
    transition: all 0.3s;
    font-size: 0.9rem;
}
.page-team .social-link:hover {
    background: #0a36ef;
    color: #fff;
}



/* ----------- entry-content ----------*/

.entry-content img{height:auto}
.entry-content figcaption {
  margin-top: 0;
  font-size: 14px;
  background: #f5f5f5;
  padding: 3px;
  text-align: center;
}
.entry-content a:hover::before {
height: 100%;
}

.entry-content p {
    font-size: 20px !important;
    margin-bottom: 15px;
    line-height: 32px;
}
.entry-content p.has-small-font-size {
    font-size: .8125em !important;
}
.entry-content p.has-medium-font-size {
    font-size: 1.25em !important;
}
.entry-content p.has-large-font-size {
    font-size: 2.25em !important;
}
.entry-content p.has-huge-font-size, .entry-content p.has-larger-font-size {
    font-size: 2.625em !important;
}


.entry-content iframe {
margin-top: 40px !important;
}
.entry-content ul,
.entry-content ol{
  margin-bottom: 10px;
  line-height: 26px;
  font-size: 18px !important;
  padding: 0 15px;
}
.entry-content ul li,
.entry-content ol li{
  padding-bottom: 0px;
  line-height: 30px;
  margin-left: 15px;
}
.entry-content ul li {
  list-style: disc;
}
.entry-content ol li {
  list-style: decimal;
}
.entry-content h3 {
  font-weight: bold;
  padding-bottom: 30px;
  font-size: 35px;
}
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6{
  padding-top: 40px !important;
  font-family: "Avenir Next Condensed";
  font-weight: 600;
}
.entry-content h4{font-size: 32px;}

.entry-content a:not(.affiliate-link) {
	box-shadow: inset 0 -0.175em #0a36ef, inset 0 -0.2em #0a36ef;
}
.entry-content a {
  display: inline;
  position: relative;
  text-decoration: none;
  color: #001a33;
}

/*.entry-content a::before {*/
/*  content: "";*/
/*  width: 100%;*/
/*  height: 13%;*/
/*  background-color: #001a33;*/
/*  position: absolute;*/
/*  bottom: -1px;*/
/*  left: 0;*/
/*  z-index: -1;*/
/*  transition: all 0.2s ease;*/
/*}*/
.entry-content a:hover::before {
  height: 120%;
}
.entry-content :not(div) a:hover {
  color: #0a36ef;
  box-shadow: none;
}
.entry-content figure {
    max-width: 100% !important;
}
.entry-content .alignleft {
    float: left;
	margin: 0;
    margin-right: 1rem;
}
.entry-content .alignright {
    float: right;
	margin: 0;
    margin-left: 1rem;
}
.entry-content .aligncenter {
    margin: 0 auto;
}
.entry-content figure figcaption {
    color: #fff;
    font-size: 13px !important;
    line-height: 30px;
    background-color: #0a36ef;
    font-weight: 700 !important;
    text-align: center;
    font-style: italic;
    line-height: 24px;
    padding: 5px 10px !important;
    border-bottom-left-radius: 15px !important;
    border-bottom-right-radius: 15px !important;
	margin-bottom: 0
}
.entry-content figure img {
    border-top-left-radius: 15px !important;
    border-top-right-radius: 15px !important;
}
.entry-content ins iframe{margin:0px !important;}


/* FAQs  */

.policies .card {
    box-shadow: 0px 0px 23px -3px #ccc;
}
.policies .card .head h4:after {
    content: '';
    display: block;
    width: 45px;
    background: #d8d8d8;
    height: 2px;
    margin: 20px auto;
}
.policies .card .body a {
    color: inherit;
	text-decoration: underline !important;
	font-weight: 700
}
.policies .card .body a:hover {
    color: #0a36ef;
	text-decoration: none !important;
}


@media (max-width: 991px){
.entry-content p {
    font-size: 17px !important;
    line-height: 130% !important;
}
    .entry-content h2{
    padding-top: 25px !important;
    font-size: 30px !important;}
    .entry-content h3{
        padding-top: 25px !important;
        font-size: 30px !important;}
    

        .entry-content h4{
            padding-top: 25px !important;
            font-size: 30px !important;}
        

            .entry-content h5{
                padding-top: 25px !important;
                font-size: 30px !important;}
            

                .entry-content h6{
                    padding-top: 25px !important;
                    font-size: 30px !important;} 

    

}




/***** For Responsiveness *****/


/* contact form css*/
input{
    padding: 3%;
    border-radius: 10px;
}

.owl-nav .owl-next, .owl-nav .owl-prev {
        position: absolute;
        top: 28%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
    }
    .owl-nav .owl-next {
        right: 0;
        display: flex;
        margin-right: 2%;
        font-size: 25px !important;
    }
    .owl-nav .owl-prev{
        left: 0;
        display: flex;
        margin-left: 2%;
        font-size: 25px !important;
    }
    .owl-nav .owl-prev:hover,  .owl-nav .owl-next:hover {
        color:#5181E9!important;
    }
    
   


	.accordion {
		overflow-anchor: none;
	}
	.accordion-item {
		background-color: #fff;
		border: 1px solid rgba(0,0,0,.125);
	}
	.accordion-item:first-of-type {
		border-top-left-radius: .25rem;
		border-top-right-radius: .25rem;
	}
	.accordion-flush .accordion-item {
		border-right: 0;
		border-left: 0;
		border-radius: 0;
	}
	.accordion-flush .accordion-item:first-child {
		border-top: 0;
	}
	.accordion-header {
		margin-bottom: 0;
	}
	.accordion-button {
		position: relative;
		display: flex;
		align-items: center;
		width: 100%;
		padding: 1rem 1.25rem;
		font-size: 1rem;
		color: #212529;
		text-align: left;
		background-color: #fff;
		border: 0;
		border-radius: 0;
		overflow-anchor: none;
		transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,border-radius .15s ease;
	}
	.accordion-button::after {
		flex-shrink: 0;
		width: 1.25rem;
		height: 1.25rem;
		margin-left: auto;
		content: "";
		background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>");
		background-repeat: no-repeat;
		background-size: 1.25rem;
		transition: transform .2s ease-in-out;
	}
	.accordion-flush .accordion-item .accordion-button {
		border-radius: 0;
	}
	.accordion-flush .accordion-collapse {
		border-width: 0;
	}
	.accordion-body {
		padding: 1rem 1.25rem;
	}

.postcast-slider .owl-prev{ top:43%; transform:translateY(-50%);  }
.postcast-slider .owl-next{ top:43%; transform:translateY(-50%); }

.size-large img{ width: 100% !important; }

/*Daily Community Page*/

.dailyComunityBanner img{ width: 100%; }
.dailyComunityBanner{ position: relative; }
.dailyComunityBannerCaption{ position: absolute; width: 100%; left: 0; top: 50%; transform: translateY(-50%); text-align: center; }
.dailyComunityBannerCaption h2{ text-align: center;  font-family: 'Open Sans', sans-serif;  color: #f5f2f4;  font-size: 48px;  letter-spacing: 8px; line-height: 125%!important;     font-weight: 700;  font-style: normal;  text-decoration: none;}
.dailyComunityBannerCaption p{ font-family: 'Open Sans', sans-serif;  color: #f5f2f4;  font-size: 22px;  margin: 0 0 15px 0; line-height: 200%!important; }
.socialHolder{ padding: 30px 0; text-align: center;}
.socialHolder ul{ margin: 0; padding: 0; list-style: none; }
.socialHolder ul li{ width: 32px; display: inline-block ; vertical-align: top;  margin: 0 5px; }
.socialHolder ul li a{ display: block;}
.socialHolder ul li a img{ width: 100%; }
.topQuoteSection{ padding: 30px 0 }
.topQuoteSection h2{ font-family: 'Open Sans', sans-serif;  color: #000;  font-size: 31px;  letter-spacing: 4px;  line-height: auto%!important;  font-weight: 700;
    font-style: normal;  text-decoration: none; color: #406e82; padding: 0 0 30px 0;}
.topQuoteSection p{  font-family: 'Open Sans', sans-serif;  color: #406e82;  font-size: 19px;  margin: 0 0 15px 0; line-height: 100%!important; text-align: right; }
.topGridSection{ padding: 40px 0 30px 0; }
.topGridSection img{ width: 100%; }
.paheHr hr{ margin-bottom: 0;  margin-top: 30px;  border-top: 5px dotted #f5f2f4;  width: 10%; margin: 0 auto;}

.quoteSection2{ padding-bottom: 30px;  padding-top: 30px;  background-color: #6ea0ac; }
.rightText p{ text-align: right;  font-family: 'Open Sans', sans-serif;  color: #fff;  font-size: 19px;  margin: 0 0 15px 0; line-height: 100%!important;}
.quoteSection2 h2{  font-family: 'Open Sans', sans-serif;  color: #fff;  font-size: 30px;  margin: 0 0 30px 0;  line-height: 40px!important; }

.quoteSection3{ padding-bottom: 30px;  padding-top: 30px;  background-color: #c27da3; margin-top: 30px; }
.quoteSection3 h2{ text-align: center;  font-family: 'Open Sans', sans-serif;  color: #f5f2f4;  font-size: 30px;  letter-spacing: 0; line-height: 125%!important; font-weight: 700;
    font-style: normal;  text-decoration: none; font-weight: 900; position: relative; padding-bottom: 30px;  margin-bottom: 20px;}
.quoteSection3 h2 span{ display: block; font-size: 20px; color: #f5f2f4; font-weight: 400; }
.quoteSection3 h2:after{ content: ''; position: absolute; left: 50%; transform: translateX(-50%); width: 50px; height: 1px; background-color: #fff; bottom: 0; }
.quoteSection3 p{ font-family: 'Open Sans', sans-serif;  color: #fff;  font-size: 19px;  margin: 0 0 15px 0;  }
.communitySection2{ padding: 30px 0; background: #f5f2f4; }
.communitySection2 h2{  font-family: 'Open Sans', sans-serif;  color: #406e82;  font-size: 30px;  letter-spacing: 0;  line-height: 125%!important;  font-weight: 700; font-style: normal; text-decoration: none; padding: 0 0 25px 0; }
.communitySection2 p{ font-family: 'Open Sans', sans-serif;  color: #406e82;  font-size: 19px;  margin: 0 0 15px 0; line-height: 100%!important; }
.cardHolder{ display: flex; justify-content: space-between; flex-wrap: wrap; margin-top: 30px; align-items: flex-start;}
.cardCn{ width: 47%; border: 1px solid #ddd;  border-radius: 4px; background-color: #fff; padding: 30px; }
.tpImage img{ width: 100%; }
.tpImage{ margin-bottom: 20px; }
.cardCn h3{ text-align: center; color: #000;  font-size: 18px;  margin: 0 0 15px 0;  line-height: 150%!important; font-family: 'Open Sans', sans-serif;  font-weight: 700; padding: 0 0 20px 0;}
.cardCn p{ font-family: 'Open Sans', sans-serif;  color: #000000;  font-size: 17px;  margin: 0 0 15px 0; line-height: 1.5!important;  }
a.btnJoin{ width: auto;  display: inline-block; font-family: 'Open Sans', sans-serif;  background-color: #6ea0ac;  font-size: 14px;  border-top: 0 solid #1e7eff;  border-bottom: 0 solid #1e7eff;   border-left: 0 solid #1e7eff;  border-right: 0 solid #1e7eff;  color: #eaeced;  border-radius: 3px;  padding: 15px 40px!important;  font-weight: 700; font-style: normal;  text-decoration: none; margin-top: 15px; }

.communitySection3{ background-color: #4c3f60; padding: 30px 0; }
.communitySection3 h2{  text-align: center;  font-family: 'Open Sans', sans-serif;  color: #fff;  font-size: 30px;  letter-spacing: 0; line-height: 125%!important; font-weight: 700;
    font-style: normal;  text-decoration: none; font-weight: 900; position: relative; padding-bottom: 30px;  margin-bottom: 20px; }
.communitySection3 h2:after{ content: ''; position: absolute; left: 50%; transform: translateX(-50%); width: 50px; height: 1px; background-color: #fff; bottom: 0; }
.happenImage img{ width: 100%; }
.happenImage{ margin: 0 0 50px 0; }
.communitySection3 p{ font-family: 'Open Sans', sans-serif;  color: #fff;  font-size: 17px;  margin: 0 0 15px 0; line-height: 1.5!important;  }
.communitySection3 p span{ font-size: 20px; }

.communitySection4 {  padding: 30px 0;  background: #f5f2f4;}
.communitySection4 h2{  font-family: 'Open Sans', sans-serif;  color: #000;  font-size: 30px;  letter-spacing: 0;  line-height: 125%!important;  font-weight: 700; font-style: normal; text-decoration: none; padding: 0 0 25px 0; }
.gritImage{ width: 180px; margin: 0 auto 30px; }
.communitySection4 p{  font-family: 'Open Sans', sans-serif;  color: #000;  font-size: 19px;  margin: 0 0 15px 0;  }
.communitySection4 .cardCn{ margin-bottom: 60px; }

.mainBottomContent h4{ color: #000;  font-size: 19px;  margin: 0 0 20px 0;  line-height: 150%!important;  font-family: 'Open Sans', sans-serif; font-weight: 700; }
.mainBottomContent p{  font-family: 'Open Sans', sans-serif;  color: #000;  font-size: 17px;  margin: 0 0 20px 0;  }
.mainBottomContent p span{ font-weight: 700; }
.bottomIframe{ height: 450px; }
.communitySection5{ background-color: #cfc8cb; padding: 30px 0; }
.communitySection5 h2{  font-family: 'Open Sans', sans-serif;  color: #000;  font-size: 26px;  letter-spacing: 0;  line-height: 125%!important;  font-weight: 700; font-style: normal; text-decoration: none; padding: 0 0 10px 0; }
.communitySection5 p{font-family: 'Open Sans', sans-serif;  color: #000;  font-size: 16px;  margin: 0 0 0 0;   }



@media (max-width: 991px){
.topQuoteSection h2{ font-size: 24px; }
.quoteSection2 h2{ font-size: 24px; }
}
@media (max-width: 767px){
.cardCn{ width: 100%; }
.cardCn{ margin:0 0 30px 0; }
.dailyComunityBannerCaption h2{ font-size: 30px; }
.dailyComunityBannerCaption p{ font-size: 18px; }
.topQuoteSection h2{ letter-spacing: inherit; }
.rightText p{ font-size: 16px; }
.topQuoteSection h2{ font-size: 18px; }
.topQuoteSection p{ font-size: 15px; }
.quoteSection2 h2{ font-size: 20px; }
.quoteSection3 p{ font-size: 15px; }
.communitySection2 p{ font-size: 15px; }
.cardCn{ padding: 15px; }
.cardCn p{ font-size: 15px; }
.mainBottomContent p{ font-size: 15px; }
.communitySection5 p{ font-size: 15px; }

}























